AnsweredAssumed Answered

Migrate from S32DS version 1.3 to S32DS version 2.0

Question asked by lohrsistemas on Nov 14, 2017
Latest reply on Nov 16, 2017 by Martin Kovar

I want to migrate my code from versão1.3 to version 2.0, but, the components create by processor expert isnt compatible. I think this is happening because my SDK_iar version in 1.3 is 0.8.2, and in 2.0 version is 0.8.4. How can I compatibilize this to compile my code in version 2.0?

Outcomes